﻿.trans-menu
{
    filter:alpha(opacity=80);
    opacity: 0.8;
}

.map{
	background-image:url(../images/silk/icons/map.png) !important;
}

.hybrid{
	background-image:url(../images/silk/icons/world_edit.png) !important;
}

.world{
	background-image:url(../images/silk/icons/world.png) !important;
}

.terrain{
    background-image:url(../images/terrain.gif) !important;
}

.identify{
    background-image:url(../images/silk/icons/information.png) !important;
}

.button button{
	color:#15428B; 
	font-weight:bold;
}

.x-grid3-row-body {
    padding: 4px;
} 

.x-grid3-row-body p {
    padding-bottom: 2px;
    padding-top: 2px;
    color: #666666;
}

.x-grid3-row-checker-on
{
    background-position: -23px 2px; 
    background-color:transparent;
    background-image:url(../ui_frameworks/Ext-2.2/resources/images/default/grid/row-check-sprite.gif);
    background-repeat:no-repeat;
    height:18px;
    width:100%;
}

.x-grid3-row-checker-off
{
    background-position: 2px 2px; 
    background-color:transparent;
    background-image:url(../ui_frameworks/Ext-2.2/resources/images/default/grid/row-check-sprite.gif);
    background-repeat:no-repeat;
    height:18px;
    width:100%;
}

.TasksWindow .x-accordion-hd .x-tool-toggle 
{
    visibility:hidden;
}

.TasksWindow .x-panel-collapsed .x-accordion-hd .x-tool-toggle 
{
    visibility:visible;
}

.TasksWindow .x-accordion-hd.x-panel-header
{
    cursor: default !important;
}

.TasksWindow .x-panel-collapsed .x-accordion-hd.x-panel-header
{
    cursor: pointer !important;
}
